.container {
  padding: 15px;
  width: 440px;
  margin: 0px auto;
}

.btn-agregar {
  margin-left: 30px;
  vertical-align: top;
  padding: 8px 16px;
}

.input-num {
  vertical-align: middle;
}

.grupo {
  height: 300px;
  width: 400px;
	overflow-y: scroll;
}

.mat-tree-node {
  margin-left: 12px;
}

.nested-node {
  padding-left: 40px;
}

.example-tree .nested-node > .mat-tree-node {
  padding-left: 40px;
}

.example-tree ul,
.example-tree li {
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type: none;
}

.example-tree-invisible {
  display: none;
}

.espace {
  margin-left: 12px;
}
